/* base
------------------------------------------------- */
.header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.main_top .container {
  padding: 0;
}

.main_top .inner {
  width: 980px;
  margin: 0 auto;
}

@media screen and (max-width: 760px) {
  /** For Touch Device **/
  .header {
    position: relative;
  }
  
  .main_top .container {
    padding: 0 0 30px;
  }

  .main_top .inner {
    width: 100%;
    padding: 0 15px;
  }
  
}


/* section_visual
------------------------------------------------- */
.section_visual .slider {
  height: 672px;
  overflow: hidden;
}

.section_visual .slider li {
  height: 672px;
  text-indent: 105%;
  overflow: hidden;
  white-space: nowrap;
}

.section_visual li.slide01 {background: url(../img/main01.jpg) no-repeat top center;}
.section_visual li.slide02 {background: url(../img/main02.jpg) no-repeat top center;}
.section_visual li.slide03 {background: url(../img/main03.jpg) no-repeat top center;}
.section_visual li.slide04 {background: url(../img/main04.jpg) no-repeat top center;}
.section_visual li.slide05 {background: url(../img/main05.jpg) no-repeat top center;}
.section_visual li.slide06 {background: url(../img/main06.jpg) no-repeat top center;}

.slick-slider {
    margin-bottom: 0;
}

.section_visual .unit {
  width: 100%;
  height: 672px;
  position: absolute;
  top: 0;
  left: 0;
}

.section_visual .unit .inner {
  padding-top: 219px;
}

.section_visual .unit .inner .txt {
  margin-bottom: 80px;
  padding-left: 100px;
}

.section_visual .unit .inner ul {
  text-align: center;
}

.section_visual .unit .inner ul li {
  line-height: 0;
  display: inline-block;
  padding: 0 10px;
}

@media screen and (max-width: 760px) {
  /** For Touch Device **/
  .section_visual .slider {
    height: 250px;
  }

  .section_visual .slider li {
    height: 250px;
    background-size: cover;
  }

  .section_visual .unit {
    position: relative;
    height: auto;
  }

  .section_visual .unit .inner {
    padding: 20px 15px;
    background: #efefef;
  }

  .section_visual .unit .inner .txt {
    position: absolute;
    top: -230px;
    width: 210px;
    margin-bottom: 0;
    padding-left: 0;
  }

  .section_visual .unit .inner .txt img {
    width: 100%;
  }

  .section_visual .unit .inner ul li {
    padding: 0;
    width: 100%;
  }
  
  .section_visual .unit .inner ul li:first-child {
    margin-bottom: 10px;
  }
  
}


/* section_middle
------------------------------------------------- */
.section_middle .inner {
  padding: 40px 0;
}

.section_middle .inner .box {
  width: 462px;
  position: relative;
  float: left;
}

.section_middle .inner .box:nth-child(2) {
  float: right;
}

.section_middle .inner .box h2 {
  padding-bottom: 8px;
  border-bottom: 1px solid #222;
  font-weight: bold;
  padding-left: 40px;
}

.section_middle .inner .box.box_news h2 {background: url(../img/ico_news.jpg) no-repeat 0 0;}
.section_middle .inner .box.box_event h2 {background: url(../img/ico_event.jpg) no-repeat 0 0;}

.section_middle .inner .box h2 .eng {
  font-family: 'Prata', serif;
  font-style: italic;
  font-weight: normal;
  font-size: 20px;
  padding-right: 14px;
}

.section_middle .inner .box h2 .eng:after {
  content: "/";
  font-size: 14px;
  padding-left: 12px;
}

.section_middle .inner .box li {
  padding: 15px 0;
  border-bottom: 1px dotted #ccc;
}

.section_middle .inner .box li .ico {
  display: block;
  float: left;
  width: 60px;
  text-align: center;
  font-size: .85em;
  padding: 3px 7px;
  border-radius: 4px;
  background: #333;
  color: #fff;
  margin-right: 10px;
}

.section_middle .inner .box.box_news li .ico {background: #4C71BF;}
.section_middle .inner .box.box_event li .ico01 {background: #B7AC04;}
.section_middle .inner .box.box_event li .ico02 {background: #BF4B5E;}

.section_middle .inner .box li .date {
  display: block;
  float: left;
  width: 80px;
  font-weight: bold;
  margin-right: 10px;
  padding-top: 3px;
}

.section_middle .inner .box li .txt {
  display: block;
  float: left;
  overflow: hidden;
  height: 25px;
  width: 60%;
  padding-top: 3px;
}

.section_middle .inner .box li a:after {
  font-size: 0;
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
}

.section_middle .inner .box .btn_list {
  font-size: .85em;
  position: absolute;
  top: 10px;
  right: 5px;
  padding-right: 10px;
}

.section_middle .inner .box .btn_list:after {
  content: ">";
  position: absolute;
  top: 1px;
  right: 0;
}

@media screen and (max-width: 760px) {
  /** For Touch Device **/
  .section_middle .inner {
    padding: 20px 15px 0;
  }

  .section_middle .inner .box {
    width: 100%;
    float: none;
    margin-bottom: 45px;
  }

  .section_middle .inner .box h2 {
    padding-left: 30px;
    background-size: 25px 25px !important;
    font-size: 1.1em;
  }

  .section_middle .inner .box h2 .eng {
    display: none;
  }

  .section_middle .inner .box li .txt {
    float: none;
    overflow: hidden;
    height: 25px;
    width: 100%;
  }

  .section_middle .inner .box .btn_list {
    position: relative;
    padding-right: 0;
    width: 80%;
    margin: 0 auto;
  }

  .section_middle .inner .box .btn_list:after {
    display: none;
  }

  .section_middle .inner .box .btn_list a {
    display: block;
    font-size: 1.1em;
    text-align: center;
    background: #939393;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    position: relative;
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-radius: 4px;
  }

  .section_middle .inner .box .btn_list a:after {
    position: absolute;
    top: 50%;
    right: 12.5px;
    display: block;
    width: 5px;
    height: 5px;
    margin-top: -3.5px;
    content: " ";
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    border-top: 1px #fff solid;
    border-left: 1px #fff solid;
  }

}

/* section_bnr
------------------------------------------------- */
.section_bnr .inner .box_a {
  margin-bottom: 60px;
}

.section_bnr .inner .box_a li {
  float: left;
  line-height: 0;
}

.section_bnr .inner .box_a li:nth-child(2) {
  float: right;
}

.section_bnr .inner .box_a li a:hover{
	opacity: 0.6;
}

.section_bnr .inner .box_b li {
  float: left;
  margin-right: 20px;
  line-height: 0;
}

.section_bnr .inner .box_b li:last-child {
  margin-right: 0;
}


.section_bnr .button {
	position: relative;
	z-index: 2;
	background-color: #fff;
	border: 2px solid #333;
	color: #333;
	line-height: 50px;
	overflow: hidden;
}
.section_bnr .button.section_bnr .button.section_bnr .button:hover {
	color: #fff;
}
.button::after {
	top: -100%;
	left: -100%;
	width: 100%;
	height: 100%;
}
.button:hover::after {
	top: 0;
	left: 0;
	background-color: #333;
}

@media screen and (max-width: 760px) {
  /** For Touch Device **/
  .section_bnr .inner .box_a {
    margin-bottom: 15px;
  }

  .section_bnr .inner .box_a li,
  .section_bnr .inner .box_a li:nth-child(2) {
    float: none;
    width: 100%;
  }

  .section_bnr .inner .box_a li:nth-child(2) {
    margin-top: 5px;
  }
	
.section_bnr .inner .box_b li {
    width: 49%;
    margin: 0 2% 2% 0;
  }	

.section_bnr .inner .box_b {
	margin-bottom: 20px;
}
/*	.section_bnr .inner .box_b li {
    margin: 0 0 2% 0;
  }*/

  .section_bnr .inner .box_b li:nth-child(even) {
    margin: 0 0 2% 0;
  }

}

